#page-whyus .text-intro {
  max-width: 549px;
  width: 100%;
  margin: auto;
}

.section-whyus-1 .title-type-9 {
  margin: 0;
}

.whyus-container .iflex-spbtw {
  flex-wrap: nowrap;
  column-gap: 2%;
}

.whyus-image {
  position: relative;
}

.whyus-image img {
  width: 400px;
  height: 400px;
}

.whyus-round {
  width: 170px;
  height: 170px;
  box-sizing: border-box;
  border: solid 5px #ffffff;
  border-radius: 50%;
  background-color: #19191b;
  position: absolute;
  left: -60px;
  top: -60px;
}

.whyus-round > span {
  font-size: 60px;
  line-height: 0.65;
  letter-spacing: -1.88px;
  text-align: left;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.whyus-image.right {
  order: 1;
}

.right .whyus-round {
  left: 280px;
  top: 280px;
}

.whyus-text {
  max-width: 540px;
  width: 100%;
  text-align: left;
  margin-left: 3%;
}

.whyus-text .title-type-7 {
  line-height: 1.17;
}

.right .whyus-text {
  margin-right: 3%;
}

@media screen and (max-width: 1025px) {
  .whyus-round {
    width: 85px;
    height: 85px;
    left: -30px;
    top: -30px;
  }
  .whyus-image img {
    width: 200px;
    height: 200px;
  }
  .right .whyus-round {
    left: 140px;
    top: 140px;
  }
}

@media screen and (max-width: 767px) {
  .whyus-image {
    display: none;
  }
  #page-whyus .pb-260,
  #page-whyus .pb-125 {
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 540px) {
  #page-whyus .pb-260,
  #page-whyus .pb-125 {
    padding-bottom: 30px;
  }
}
